Subject: Re: HPC installation problem (Fwd)

From: Conrad Geiger - Sun Strategic Area HPC Technologist <[email-masked]>
Date: Fri, 22 May 1998 15:49:32 -0500 (CDT)

Mark and Saleh,

first pass at your problem...
This sounds like problem described in BugID 4079858.
It was fixed in patch 106066-02.  Do you have it installed?

Conrad

>----------------Begin Forwarded Message----------------<

> Date: Thu, 14 May 1998 08:34:34 -0400 (EDT)
> From: "Mark Natoli" <[email-masked]>
> Subject: HPC - rpcbind
> To: [email-masked]
> Cc: [email-masked], "Saleh Elmohamed" <[email-masked]>
> 
> Hi,
> 
>   I received your e-mail message which contained updated licensing
> information for NPAC at SU.  Thank you.
>   I am looking for some information about the installation of HPC 2.0 so
> far I have not been able to get it to work. 
> 
> The errors I am receiving now are this:
> 
> # hostname
> osprey1.npac.syr.edu
> # /etc/init.d/rte.master start
> Starting RTE tm.rdb
> tm.rdb: The daemon should run on osprey1.npac.syr.edu
> 
> Starting RTE tm.mpmd
> Starting RTE tm.watchd
> 
> 
>   I am running this on osprey1.npac.syr.edu.  I was wondering if this
> could be related to an installation of secure rpcbind on this machine.  I
> also receive this message below.
> 
> # /etc/init.d/rte.master reboot
> Saving RTE tm.rdb data
> tmadmin: osprey1.npac.syr.edu: Can't connect to server:  RPC: Program not 
> registered
> 
> 
>   I worked on the licensing issue, and I believe the licenses are running.
> Sun support told me that demo licenses cannot be run by lmgrd, so each
> node has to contain the license in this file:
> /opt/SUNWspro/licnese_dir/sunpro.lic,node
> 
> 
>   Thank you very much for any help you can provide.
> 
> Mark Natoli
> Systems and Network Administrator
> Northeast Parallel Architectures Center, Syracuse University
> [email-masked]   ph. 315.443.2021 
> 
> 

>----------------End Forwarded Message----------------<